/*
Theme Name: LION Charter School
Theme URI: https://lioncharterschool.org/
Description: 
Author: Rodriguez Valle Creative
Author URI: https://rodriguezvalle.com/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet is loaded from functions.php not using @import */

/* Brand Colors
    Blue-1: #15477A (90-20:)
    Blue-2: #599DF6  (90-20:)
    Blue-3 (tint): #DDE8F6
    Yellow: #FBC431  (90-20:)
*/


html, body {font-size:1em;}
#footer-bottom #copyright {text-align:left !important;}
.oceanwp-mobile-menu-icon a {font-size:20px !important;}
.oceanwp-mobile-menu-icon a.mobile-menu .oceanwp-text {display:none;}
.icon-magnifier:before {font-weight:700;}
#footer {}

#site-logo #site-logo-inner a img[src$=".svg"] {width:100%;height:auto;display:block;max-width:208px;}

#intro h2 {font-family:'Rubik';font-weight:300;font-size:1.5rem;line-height:2.125rem;}

.lion-facts {}
.lion-facts h5 {font-size:6.5rem; line-height:1; font-weight:600; margin:0;}
.lion-facts .text p {color:#15477A; font-size:1.35rem; margin:0; font-weight:600; line-height:1.75rem;}

.lion-facts-2 h5 {font-size:4.5rem; line-height:1; font-weight:600; margin:0;}
.lion-facts-2 .text p {color:#15477A; font-size:1.35rem; margin:0; font-weight:600; line-height:1.75rem;}

.threeSchools h3 {font-size:1.25rem; line-height:1.5rem; font-weight:400; margin:10px 0 0 0; text-transform:uppercase; letter-spacing:.125rem;}
.threeSchools p {color:#15477A; font-size:.925rem; line-height:1.5rem; font-weight:400; margin:0;}

.upcomingEvents h3 {font-size:1.25rem; line-height:1.5rem; font-weight:400; margin:10px 0 0 0; text-transform:uppercase; letter-spacing:.125rem;}


/* Buttons */
.lionButton .elementor-button {background:transparent; font-size:1rem; font-weight:400; border:1px solid #15477A; text-transform:uppercase; letter-spacing:.125rem; color:#15477A !important;}
.lionButton .elementor-button:hover {background:#15477A; color:#ffffff !important;}

.lionKOButton .elementor-button {background:transparent; font-size:1.5rem; font-weight:400; border:1px solid #ffffff; text-transform:uppercase; letter-spacing:.125rem; color:#ffffff !important;}
.lionKOButton .elementor-button:hover {background:#FBC431; color:#15477A !important;}


/* Team Members Grid */
.staffGrid {width:100%;max-width:1200px;margin:0 auto 30px auto;background:#ffffff;}
.teamMember {float:left;display:inline;width:25%;margin:0 0 30px 0;}
.teamMemberC {width:100%; max-width:290px;}
.teamMemberC h3 {margin:10px 0 0 0;font-weight:500;}
.teamMemberC h4 {margin:0;font-size:.875rem;}
.teamMemberPhoto {position:relative;}
.teamMemberPhoto img {width:100%;height:auto;display:block;border:1px solid #fff;}
.teamMemberPhoto img:hover {border:1px solid #599DF6;}

/* Team Member */
#teamMember {margin:50px 0;}
.memberPhoto {float:left;display:inline;width:33.33333333333333%;}
.memberPhoto img {display:block;width:100%; height:auto;}
.memberDetailText {float:left;display:inline;width:66.66666666666666%;}
.memberDetailText h1 {font-size:2rem;margin:0;}
.memberDetailText h2 {font-size:1.5rem;margin:0;}
.memberDetailText p {font-size:1rem; font-weight:300;}
.memberDetailC {padding:0 30px;}

.memberEmail {border-top:1px dotted #ccc;padding:15px 0;margin:10px 0 0 0 ;}
.memberQuote p {/*background:#EF4036;padding:10px 20px;*/color:#EF4036;font-weight:600;font-size:1.25rem;font-style:italic;}
.memberDetailTitle {padding:0;}
.memberDetails h4 {margin:0;color:#fff;text-transform:none !important;}
.memberDetails h3 {margin:0;text-transform:uppercase;letter-spacing:.15em;margin:0 0 20px 0;font-size:1em;color:#EF4136;}
.memberDetailContent {width:100%;margin:30px 0;}

.backToGrid p {font-size:1em; margin:0;}
.listing {font-size:.75em;}


/* Remove default top padding from custom single posts */
.single-team_member #main #content-wrap {padding-top:0;}

/* Remove breadcrumbs from custom single posts */
.single-team_member .page-header {display:none;}


/* Events Calendar Settings */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding: 0;
    width: 100%;
    max-width: 1200px;
}

.tribe-events .tribe-events-c-search__button {
    background-color: #15477A;
    color: #ffffff;
}

.tribe-events .tribe-events-c-search__button:hover {
    background-color: #599DF6;
    color: #ffffff;
}

.tribe-common .tribe-common-c-btn-border {
    color: #15477A;
    background-color: #ffffff;
    border: 1px solid #15477A;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border:hover {background:#15477A;}


.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list-item {
    font-weight: 500;
}

.teccc-legend a, .tribe-events-calendar a, #tribe-events-content .tribe-events-tooltip h4 {
    font-weight:400;
    font-size:.75rem;
}

#legend_box {
    text-align:left !important;
    width: 100%;
    padding:0 0 30px 0;
}

#legend_box #legend li {
    margin:0;
    padding:9px 7px 7px 7px;
}

.tribe-events #legend li.teccc-reset {text-transform:uppercase;}

#legend a {color:#15477A;}

.clear {clear:both;}

/* Media Queries */
@media only screen and (max-width: 1400px){   
    .boardContent {padding:0 20px;}
}

@media only screen and (max-width: 1200px){   

}

@media only screen and (max-width: 900px){   
    .teamMember {float:left;display:inline;width:50%;}
    .teamMemberC {width:100%; padding:0 20px; max-width:none;}
    .boardUnit {float:none;display:block;width:100%;margin-bottom:30px;}
    .boardContent {text-align:center;}
    .meetingNotes {margin:10px auto;}
    .schoolDocument {float:none;display:block;width:100%;margin:0 0 30px 0;padding-right:0;}
    .memberPhoto {float:none;display:block;width:50%;}
    .memberDetailText {float:none;display:block;width:100%;}
    .memberDetailC {padding:30px 0;}
}

@media only screen and (max-width: 767px){  
    .memberPhoto {float:none;display:block;width:75%;}
    .memberDetailText {float:none;display:block;width:100%;}
    
    #intro h2 {font-size:1.35rem;line-height:2rem;}
    
}

@media only screen and (max-width: 500px){
    #hebrew-public-footer div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {width:100%;}
    .teamMember {float:none;display:block;width:100%;}
    .memberPhoto {float:none;display:block;width:100%;}
    .memberDetailText {float:none;display:block;width:100%;}
}